[API Reference](../README.md) > [GetTokenBalancesOptions](../interfaces/GetTokenBalancesOptions.md)



# Interface: GetTokenBalancesOptions


## Properties
<a id="avatarAddress"></a>

###  avatarAddress

**●  avatarAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1433](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1433)*





___


